@media (max-width: 1320px) {
	.padding { padding-left: 20px; padding-right: 20px }
	.head .button { right: 20px }
	.facts-block { margin: 0 20px; margin-bottom: 30px }	
	.why-block { padding: 50px 20px 24px 20px; }
	.head { margin-bottom: 60px }
	.logos-slider-title { padding-bottom: 20px; padding-top: 50px }
	.mainblock-footer_list { font-size: 30px }
	.preferences-block_title { font-size: 30px }
	.why-title { font-size: 22px }
	.logos-slider { margin-bottom: 30px }
	.option-block { padding-top: 80px }
	h2 { font-size: 40px }
	.option-left h2 { font-size: 40px }
	.projects-slider { padding-left: 20px }
	.ready-title { font-size: 42px }
	.ready-block { margin: 70px 20px; padding: 30px 70px 40px 40px; }
	.tasks-block-info { display: block }
	.tasks-block-left { width: auto; margin-bottom: 25px; height: auto; padding-bottom: 80px; margin-right: 0 }
	.tasks-block_item { margin-bottom: 20px }
}


@media (max-width: 1100px) {
	.mainblock { display: block; }
	.mainblock-right { width: auto }
	.mainblock-left { padding-bottom: 30px }
	.mainblock-squares > div { width: 49% }
	.option-block { display: block }
	.option-left { width: auto; margin-bottom: 20px; padding: 0 0 90px 0; }
	.option-left p { line-height: 1.3em; padding-bottom: 1em; padding-right: 0 }
	.option-right { width: auto; text-align: left }
	.projects-item { width: 300px; height: 300px }
	.projects-title { font-size: 16px }
	.projects-text { font-size: 12px }
	.projects-slider { height: 320px }
	.ready-block { margin: 50px 20px 10px 20px; padding: 30px 30px 40px 30px; }
	.ready-title { font-size: 32px }
}

@media (max-width: 780px) {
	.top-menu { display: none }
	.head {  margin-bottom: 40px; }
	.mainblock h1 { font-size: 48px }	
	.preferences-block_title { font-size: 24px }
	.preferences-block_text { width: 50% }
	.why-title { font-size: 18px }
	.blue .why-title { font-size: 14px }
	.why-text { font-size: 16px }
	h2 { font-size: 32px }
	.option-left h2 { font-size: 32px }
	.ready-title { font-size: 28px }
	.facts-block { display: block; background-size: cover; padding-top: 40px; overflow: hidden }
	.preferences-block_top { padding-bottom: 40px }
	.facts-block:before { background: rgba(255,255,255,.6); height: 100% }
	.facts-item { width: auto; height: auto }
	.tasks-block { padding-top: 40px; padding-bottom: 40px }
	.tasks-block_item { width: 49% }
	
}

@media (max-width: 560px) {
	.footer-copy { display: block }
	.footer-copy a { display: block ; margin: 20px 0 0 0 }
	.footer-info { display: block }
	.footer-info .tg { margin-top: 12px }
	.ready-block { display: block; height: auto }
	.ready-block .link-button { margin-top: 20px }
	.option-right.wm img { left: 0 }
	.why-item { display: block; }
	.why-title { width: auto; padding-bottom: 14px }
	.preferences-block_top { display: block }
	.preferences-block_title { padding-right: 0; padding-bottom: 16px }
	.preferences-block_text { width: auto }
}

@media (max-width: 490px) {
	.mainblock h1 { font-size: 36px }
	.mainblock-buttons { display: block; text-align: center }
	.mainblock-buttons .button { display: flex; margin-bottom: 20px; margin-right: 0; justify-content: center  }
	.mainblock-footer span { padding-bottom: 20px }
	.mainblock-footer_list { font-size: 20px }
	h2 { font-size: 28px }
	.option-left h2 { font-size: 28px }
	.tasks-block-right { display: block }
	.tasks-block_item { width: auto; margin-bottom: 5px; height: 80px }
	.tasks-block-left { font-size: 20px }
	.tasks-block p { font-size: 16px }
	.tasks-block p br { display: none; }
	.tasks-block-info { margin-top: 20px }
	.option-block { padding-top: 35px }
	.option-number { font-size: 60px }
}

@media (max-width: 420px) {
	.padding { padding-left: 10px; padding-right: 10px }
	.head .button { right: 10px } 
	.facts-block { margin-left: 10px; margin-right: 10px }
	.why-block { padding: 30px 10px 20px 10px; }
	h2 { font-size: 22px }
	.option-left h2 { font-size: 22px }
	.option-right.wm img { height: 290px }
	.mainblock-squares { display: block; }
	.mainblock-squares > div { width: auto; margin-bottom: 10px }
	.form-block { padding: 30px 10px; }
	.form-section_title { font-size: 18px }
	.form-line input[type="text"] { height: 45px; font-size: 14px }
	.form-line select { height: 45px; font-size: 14px }
	.form-line select option { font-size: 14px; }
}





